

#button  {
  padding: 10px 20px;
  color: #fff;
 
   
}

a:first-of-type{
    text-decoration: none
    
}


 #main{
              max-width: 95%; /*border: 0.2px solid grey; */
              margin: 30px auto;
              padding: 1% 2%  2% 2%;
          }




h2{ color: rgba(20, 125, 78, 90%);
             font-size: 2rem;